Subject: Re: MH60G pave hawk
From: "Steve Bamford ARC" <[email-masked]>
To: "George Ting" <[email-masked]>
Date: Mon, 19 May 2003 16:24:03 -0700

----- Original Message -----
From: "George Ting" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, April 29, 2003 4:53 AM
Subject: MH60G pave hawk

> Hi Steve,
>
> Here's the photos of my Academy 48 scale MH60G Special Forces Pave-hawk.
> Nothing much to say about the model. it was built OOB with minimal details
> added. least to say, the kit contains missing/broken parts which I had to
> scratch built;-)
>
> I used a magazine for reference and also from the movie 'Perfect Storm'
>
> The photos are not that good I'm afraid..much details is not all
> visible..sorry!
>
> George
>
>
>
> >From: "Steve Bamford" <[email-masked]>
> >To: "George Ting" <[email-masked]>
> >Subject: Re: Heli photos
> >Date: Wed, 16 Apr 2003 01:51:54 -0700
> >
> >Hi George,
> >I'd love to have your MH-60 on ARC......you can find more info on
> >submitting
> >your article at this link.
> >
> >http://www.aircraftresourcecenter.com/staff.htm
> >
> >I look forward to having your model on ARC.
> >
> >Steve Bamford
> >Aircraft Resource Center
> >http://www.aircraftresourcecenter.com
> >
> >Live like there is no tomorrow;
> >Love like you have never been hurt; and
> >Dance like no one is watching!
> >
> >
> >----- Original Message -----
> >From: "George Ting" <[email-masked]>
> >To: <[email-masked]>
> >Sent: Wednesday, April 16, 2003 1:42 AM
> >Subject: Heli photos
> >
> >
> > > Hello Steve,
> > >
> > > I've visited your aircraft Modelling pages and find it very
interesting.
> > >
> > > I would like to post some pictures of my 1/48 scale model MH-60G
> >helicopter
> > > once completed.
> > >
> > > Thanks
> > > George
> > >
> > >
> > >
> > >
> > > _________________________________________________________________
> > > Are you in love? Find a date on MSN Personals http://match.msn.com.my/
> > >
> > >
> >
>
>
> _________________________________________________________________
> Are you in love? Find a date on MSN Personals http://match.msn.com.my/
>